*

Author Topic: Paypal - New Policy Sept 30th 2016 - Dumb it down  (Read 10522 times)

Offline queennikki1972

  • New
  • *
  • Posts: 1
Paypal - New Policy Sept 30th 2016 - Dumb it down
« on: March 11, 2016, 06:25:37 AM »
I received an email and verified it was indeed from paypal via telephone.. I currently use 2.10

There is an updated needed going forward for all users using this module. I was hoping you could help me with it.

Here is a link to the issue that needs to be addressed..

https://www.paypal-knowledge.com/infocenter/index?page=content&widgetview=true&id=FAQ1916&viewlocale=en_US

Quote
Thanks for your advice.

You will only be affected by the requirement for https if you are using the sandbox.  Otherwise, https is only required from 30 September 2016.



Can you be more specific about https access AFTER Sept 30th 2016. Does my site need to have a CA Certificate and a https url, or just be able to access https websites in my area


Offline Resourcez

  • Administrator
  • Hero Member
  • *
  • Posts: 1425
    • Resourcez
Re: Paypal - New Policy Sept 30th 2016 - Dumb it down
« Reply #1 on: March 12, 2016, 04:26:40 PM »
No problem - my initial assessment was inaccurate.

At the moment, we only need to connect with PayPal via https - as stated before, that is from 30 September, unless you wish to connect with the sandbox, and that is now.

Just a minor coding change - will advise when I get time to adjust it.

Separate to that, you also need to ensure your server/webhost meets the requirement of SHA256.
If you have everything under control, you're not moving fast enough.
• Apache 2.2.24 • PHP 5.3.24 • MySQL 5.1.68 •

Offline Resourcez

  • Administrator
  • Hero Member
  • *
  • Posts: 1425
    • Resourcez
Re: Paypal - New Policy Sept 30th 2016 - Dumb it down
« Reply #2 on: March 12, 2016, 05:40:28 PM »
hmm, it's been quite a while since I played with Treasury code.

The fact is that the Treasury 2.12 download already uses https for IPN postbacks, as of July 2013.

I'm not sure why you are having an issue?
If you have everything under control, you're not moving fast enough.
• Apache 2.2.24 • PHP 5.3.24 • MySQL 5.1.68 •

 

Please Support Us!

Something for Here
Donate with PayPal!
October Goal: $30.00
Due Date: Oct 31
Total Receipts: $0.00
Below Goal: $30.00
Site Currency: USD
 0%

Content